package com.sagacloud.utils.jsonHelper.geography;

import java.util.ArrayList;

/**
 * Created by wo on 5/22/17.
 */

public class Geo
{
    private ArrayList<Normal> normal;

    public ArrayList<Normal> getNormal() { return this.normal; }

    public void setNormal(ArrayList<Normal> normal) { this.normal = normal; }

    private ArrayList<SpecialDistrict> specialDistrict;

    public ArrayList<SpecialDistrict> getSpecialDistrict() { return this.specialDistrict; }

    public void setSpecialDistrict(ArrayList<SpecialDistrict> specialDistrict) { this.specialDistrict = specialDistrict; }

    private ArrayList<SpecialCity> specialCities;

    public ArrayList<SpecialCity> getSpecialCities() { return this.specialCities; }

    public void setSpecialCities(ArrayList<SpecialCity> specialCities) { this.specialCities = specialCities; }
}
